import { AmplitudeEventBase } from './AmplitudeEventBase';
import { IAmplitudeEventWithSource } from './IAmplitudeEventWithSource';

export class NonstopHomeRedeemCodeSelectedEvent extends AmplitudeEventBase implements IAmplitudeEventWithSource {
    public Source: string;

    constructor() {
        super();
    }

    public GetDeeplink(): string {
        return '/code';
    }
}